autofs_prefix: /etc
mount:
  export_to:  # must be full hostnames
    - antea.fi.muni.cz
    - arke.fi.muni.cz
    - pontos*.fi.muni.cz
    - pythia*.fi.muni.cz
    - pheme*.fi.muni.cz
    - pandora*.fi.muni.cz
  export_ro_to:
    - anna.fi.muni.cz
  export_web_to:
    - anna.fi.muni.cz
  sudo_users:
    - 'xstill'
    - 'xrockai'
    - 'xkonicar'
    - 'xbarnat'
  home:
    pontos:
      "01":
        - 'xrockai'
        - 'xbaranov'
        - 'xbarnat'
        - 'brim'
        - 'cerna'
        - 'xmisenko'
        - 'xbolvans'
        - 'xsafran1'
        - 'xceska'
        - 'musil'
      "02":
        - 'xstill'
        - 'xmatous3'
        - 'xbenes3'
        - 'xtrojak'
        - 'xzacek1'
        - 'xchalup4'
        - 'xrehak'
        - 'xkovarov'
        - 'xdvora17'
      "03":
        - 'xlauko1'
        - 'xsarnik'
        - 'xjonas'
        - 'xnausova'
        - 'xsvobo25'
        # - 'xadamove'
        - 'xcap2'
        - 'xkrchna1'
        - 'xayaziov'
        - 'xuhlik2'
      "04":
        - 'xkorenc1'
        - 'xmrazek7'
        - 'xpastva'
        - 'xbendik'
        - 'xstrejc'
        - 'xchlup2'
        - 'xondika'
        - 'xkonicar'
        - 'xkucerak'
        - 'xsemen'
    antea: [] # those missing here will have primary on pontos
#        - 'xbaranov'
#        - 'xmatous3'
#        - 'xlauko1'
#        - 'xsvobo25'
#        - 'xkorenc1'
